<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.hudson.php">
    <module_version install_time="1416342614318" last="true" origin="installer" specification_version="1.16.1">
        <file crc="2739177703" name="config/Modules/org-netbeans-modules-hudson-php.xml"/>
        <file crc="2129078459" name="modules/locale/org-netbeans-modules-hudson-php_ja.jar"/>
        <file crc="3735096039" name="modules/locale/org-netbeans-modules-hudson-php_pt_BR.jar"/>
        <file crc="1491394278" name="modules/locale/org-netbeans-modules-hudson-php_ru.jar"/>
        <file crc="3567046345" name="modules/locale/org-netbeans-modules-hudson-php_zh_CN.jar"/>
        <file crc="635873843" name="modules/org-netbeans-modules-hudson-php.jar"/>
    </module_version>
</module>
